<template>
  <div>
    <div class="container pt-5 pb-4 text-md-justify">

      <div class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center">
        <div class="text-uppercase">{{ $t('magazin.1.title') }}</div>
        <b-button :href="
          '/magazin/BehindTheScenes_1' +
          $i18n.locale.toUpperCase() + '.pdf'
        " target="_blank" download size="sm" variant="primary" class="ml-2 margin-left text-uppercase">{{
  $t('button.downloadPdf') }}
        </b-button>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center">
            <div class="text-uppercase">{{ $t('magazin.1.intro') }}</div>
          </div>
          <div class="text-md-justify font-italic">{{ $t('magazin.1.text1') }}
          </div>
        </div>

        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">{{ $t('magazin.1.text2') }}</div>
              </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/guildislands1-text.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
            </div>
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text3') }}
                </div>
              </div>
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text4') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text5'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text5_1') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text5_2'))">
                </div>
              </div>
            </div>


            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text6') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text7'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text8') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text9'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <b-img-lazy :src="
                require('~/assets/images/magazin/guildislands2.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text10') }}
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

    <div class="container pt-4 pb-4 text-md-justify">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.1.text11') }}
              </div>
            </div>
            <b-img-lazy :src="
              require('~/assets/images/magazin/yubokin-transparent-text.png?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
            <div v-html="$marked($t('magazin.1.text12'))">
            </div>
          </div>
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.1.text13') }}
              </div>
            </div>
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text14') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.1.text15'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text16') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.1.text17'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text18') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.1.text19'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text20') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.1.text21'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text22') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text23'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <b-img-lazy :src="
              require('~/assets/images/magazin/yubokin2.jpg?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-uppercase">
                {{ $t('magazin.1.text24') }}
              </div>
            </div>
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-uppercase">
                {{ $t('magazin.1.text25') }}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="container pt-4 pb-4 text-md-justify">
        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text26') }}
                  improvements.
                </div>
              </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/generalimprovements1-text.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
            </div>
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text27') }}
                </div>
              </div>
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text28') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text28_1'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text29') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text30'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text31') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text32'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text33') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text34'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text35') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text36'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <b-img-lazy :src="
                require('~/assets/images/magazin/generalimprovements2.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text37') }}
                </div>
              </div>
            </div>



          </div>
        </div>
      </div>
    </div>

    <div class="container pt-4 pb-4 text-md-justify">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.1.text38') }}
              </div>
            </div>
            <div
              v-html="$marked($t('magazin.1.text39'))">
            </div>
            <b-img-lazy :src="
              require('~/assets/images/magazin/drecyan-text.jpg?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
          </div>
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-bold">
                {{ $t('magazin.1.text40') }}
              </div>
            </div>
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text41') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text42'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text43') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text44'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text45') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text46'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text47') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text48'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-uppercase">
                {{ $t('magazin.1.text49') }}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="container pt-4 pb-4 text-md-justify">
        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text50') }}
                </div>
              </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/Zeligmane-text.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
            </div>
            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text51') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text52'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text53') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text54'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text55') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text56'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text57') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text58'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text59') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text60'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text61') }}
                  returned?
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text62'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text63') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text64'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text65') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text66'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text67') }}
                </div>
              </div>
            </div>



          </div>
        </div>
      </div>
    </div>

    <div class="container pt-4 pb-4 text-md-justify">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.1.text68') }}
              </div>
            </div>
            <b-img-lazy :src="
              require('~/assets/images/magazin/loreteam-1.jpg?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
          </div>
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.1.text69') }}
              </div>
            </div>
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text70') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text71'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text72') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text73'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text74') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text75'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text76') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text77'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text78'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.1.text79'))"></div>
            </div>
            <div class="text-md-justify font-italic">
              <ul>
                <li>
                  <div
                    v-html="$marked($t('magazin.1.text80'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.1.text81'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.1.text82'))">
                  </div>
                </li>
              </ul>
            </div>
          </div>

          <div class="col-12">
            <b-img-lazy :src="
              require('~/assets/images/magazin/loreteam-2.jpg?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text83') }}
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text84'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text85'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text86') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text87'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text88'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text89'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <b-img-lazy :src="
              require('~/assets/images/magazin/loreteam-3.jpg?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-uppercase">
                {{ $t('magazin.1.text90') }}
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text91') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text92'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.1.text93') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.1.text94'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <b-img-lazy :src="
              require('~/assets/images/magazin/loreteam-4.jpg?resize&size=550')
                .src
            " alt="" class="full-width mb-4 mt-4" />
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-uppercase">
                {{ $t('magazin.1.text95') }}
              </div>

            </div>
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-uppercase">
                {{ $t('magazin.1.text96') }}
              </div>

            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="container pt-4 pb-4 text-md-justify">
        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text97') }}
                </div>
              </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/DynamicEvents-header-text.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
            </div>
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text98') }}
                </div>
              </div>
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text99') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text100'))"></div>
              </div>
            </div>
            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text101') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text102'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text105') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text106'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text107') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text108'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <b-img-lazy :src="
                require('~/assets/images/magazin/DynamicEvents-1.png?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text109'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text110') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text111'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text112') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text113'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <b-img-lazy :src="
                require('~/assets/images/magazin/DynamicEvents-2.png?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text114'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <b-img-lazy :src="
                require('~/assets/images/magazin/DynamicEvents-3.png?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text115'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text116') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.1.text117'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.1.text118') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.1.text119'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">
                  {{ $t('magazin.1.text120') }}
                </div>
              </div>
            </div>

            <div class="col-12 pt-5">
              <div class="text-md-justify">
                <div
                  v-html="$marked($t('magazin.1.text121'))">
                </div>
              </div>
              <div class="text-md-justify">
                <div
                  v-html="$marked($t('magazin.1.text122'))">
                </div>
              </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/small-yubo.png?resize&size=550')
                  .src
              " alt="" class="" />
              <div class="text-md-justify">
                <div v-html="$marked($t('magazin.goodbye'))"></div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

  </div>
</template>

<style scoped>
img.figurine {
  width: 34%;
}

@media (max-width: 991.98px) {
  img.figurine {
    width: 25%;
  }
}
</style>
